Subject: Offline Message from Vince Bruner: Yes, I need some help! I’m trying to get a
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 15 Apr 2022 22:43:42 -0000

From: Vince Bruner <[email-masked]>
Phone: 8502175569
Location: New York, United States
URL: https://swagtron.com/my-account/lost-password/
Department: SwagTron

Yes, I need some help! I’m trying to get a new password to sign in with my email address so I can order two new swag Tron scooters. Can you send me a password to login with my email address [email-masked]. My name is Vince Bruner and I have purchased two sets of swag Tron scooters, five at all, over the last six years.

----
Zopim
https://www.zopim.com